Subject: [gaia] ACM SIGCOMM GAIA Workshop 2016

From: Arjuna Sathiaseelan <[email-masked]>
Date: Tue, 15 Dec 2015 08:55:19 +0000

All,
As part of our workshop series, the next GAIA workshop will be at SIGCOMM
next year and for a change it will be a peer reviewed workshop. So we have
a CfP below. Hoping to have many submissions and participation from the
GAIA community :). Merry Xmas and a Great New Year to all!

*ACM SIGCOMM Global Access to the Internet for All (GAIA) Workshop*

*Call for papers*

The Internet is now an all powerful medium - information has become
pervasive, the entire digital economy relies on the Internet, new models
for e-governance have emerged, and it runs the ever growing social
networking platform which can even change governments.

On one end, we have the developed world where access is getting faster and
services being developed to utilize faster access. On the other end, there
are people who do not have access to the Internet at all. Some may not be
able to get it due to lack of infrastructure support (which accounts to the
notion of the digital divide problem faced by most people in developed
countries). There have been signiﬁcant initiatives to solve the problem of
affordable infrastructure. Crucially, most of these approaches address
infrastructural barriers without addressing economic ones. This problem can
also be seen in developed countries where many individuals find themselves
unable to pass a necessary credit check, or living in circumstances that
are too unstable to commit to lengthy broadband contracts. Digital
inclusion is important for social equality to ensure access to the many
benefits the Internet offers.

This workshop addresses the problem of digital exclusion through networking
technology. It will address a range of research questions (feasibility,
scalability, security, new privacy challenges, robustness, resource
allocation, sustainability, performance etc.). It will create awareness on
the technological solutions to digital exclusion and will help the research
community to explore the above-mentioned challenges, understand
requirements, the potential and the limits of solutions that have been
proposed to address in this space. The workshop will overview the state of
the art, detect gaps and determine a research roadmap to bridge these gaps.

*Topics*

Topics of particular interest include, but are not limited to:

1. Do-it-yourself (DIY) networking (such as community networks) for the
developing world

2. Cost-efficient networked systems appropriate for use in underdeveloped
areas

3. Fault-tolerant resilient networking technologies for the developing world

4. Rural/remote area wireless solutions (that can work efficiently with
resource constraints such as intermittent and unreliable access to power/
networking service)

5. Simplified network management techniques (including support for
heterogeneous service delivery through multiple solutions)

6. Using cognitive radio technology and 5G standards (with possible native
integration of satellites) for GAIA

7. Techno-economic issues related to development (including development of
flexible pricing and incentive structures as well as new spectrum access
models for wireless)

8. Techno-political and cultural issues related to using communications for
development

9. Using emerging networking architectures and future Internet
architectures [e.g., cloud computing, fog computing, network functions
virtualization (NFV), information-centric networking (ICN),
software-defined networking (SDN), and delay-tolerant networking (DTN)] for
development.

10. Using wireless access/ distribution technologies (such as the
following) for development: TV white spaces (TVWS); satellite
communications using advances in geostationary orbit  (GEO) and low-earth
orbit (LEO) satellites; low-cost community networks; cellular technologies
(such as CDMA 450, the open-source OpenBTS, etc.); wireless mesh and sensor
networks; Wi-Fi-Based Long-distance (WiLD) networks; and wireless based
wireless regional access networks (WRANs)

11. Measurements of infrastructures in developing regions

12. Understanding Internet censorship and solutions to circumvent censorship

*Workshop Chairs*

Arjuna Sathiaseelan, Computer Laboratory, Cambridge University, UK

Jörg Ott, Technische Universität München, Germany

*Technical Program Committee*

1.     Aaditeshwar Seth, IIT Delhi, India

2.     Adam Wolisz, TUB, Germany

3.     Anders Lindgren, SICS, Sweden

4.     Antonio Alfredo Ferreira Loureiro, UFMG, Brazil

5.     Barath Raghavan, ICSI, Berkeley, USA

6.     Christian Esteve Rothenberg, University of Campinas, Brazil

7.     David Johnson, CSIR, South Africa

8.     Dirk Trossen, InterDigital Europe, UK

9.     Ermanno Pietrosemoli, ICTP, Italy

10.   Fernando Ramos, University of Lisbon, Portugal

11.   Gareth Tyson, Queen Mary University, UK

12.   Heikki Hämmäinen, University of Helsinki, Finland

13.   Jay Chen, New York University, UAE

14.   Jon Crowcroft, Computer Laboratory, Cambridge University, UK

15.   Kannan Govindan, Samsung Research, India

16.   Lakshmi Subramanian, New York University, USA

17.   Leandro Navarro, UPC Barcelona, Spain

18.   Lisandro Zambenedetti Granville, UFRGS, Brazil

19.   Maneesha V Ramesh, Amrita Institute, India

20.   Marco Zennaro, ICTP, Italy

21.   Michael Welzl, Oslo University, Norway

22.   Nabil Benemar, Morocco

23.   Narseo Vallina Rodriguez, ICSI, Berkeley, USA

24.   Nick Feamster, Princeton University, USA

25.   Nishanth Sastry, Kings College London, UK

26.   Pan Hui, HKUST, Hong Kong

27.   Saleem Bhatti, University of St. Andrews, UK

28.   Scott Burleigh, JPL, NASA, USA

29.   Teemu  Kärkkäinen, Technische Universität München, Germany

30.   Tristan Henderson, University of St. Andrews, UK

31.   Veljko Pejovic, University of Ljubljana, Slovenia

32.   Yiannis Psaras, UCL, UK

*Submission*

ACM SIGCOMM GAIA Workshop will consider only original papers that are not
currently under review by other workshops, conferences, or journals, and
have not been published. All papers submitted will be
peer-reviewed (single-blind) and evaluated based on their suitability
(i.e., within the workshop scope), novelty, and merit. Submitted papers are
limited to 6 pages and should be submitted as a PDF file, including all
figures and references. All submissions should be formatted in standard ACM
conference style for publication in the conference proceedings. They must
be single-spaced, double-column, with each column 9.25" by 3.33", 0.33"
space between columns, use at least a 10pt font, and be correctly formatted
to be printed on letter-sized (8.5" by 11") paper. It is required that
at least one author of each accepted paper register and attend the ACM
SIGCOMM GAIA workshop to present their work to ensure its publication in
the ACM SIGCOMM conference proceedings.

To submit your paper to ACM SIGCOMM GAIA Workshop, please visit the
submission website <https://sigcomm-gaia16.hotcrp.com/>.

*Important Dates*
Paper registration deadline: March 11, 2016

Paper submission deadline: March 18, 2016

Paper acceptance notification: April 29, 2016

Camera-ready deadline: Late May, 2016

-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

---

From: Roger Baig Viñas <[email-masked]>
Date: Wed, 16 Dec 2015 16:32:14 +0100

Hi Arjuna,

Unfortunately it collides with:

http://research.ac.upc.edu/CNBuB2016/

Do you know the exact day of the WS?

Regards.

On 12/15/2015 09:55 AM, Arjuna Sathiaseelan wrote:
> All,
> As part of our workshop series, the next GAIA workshop will be at
> SIGCOMM next year and for a change it will be a peer reviewed workshop.
> So we have a CfP below. Hoping to have many submissions and
> participation from the GAIA community :). Merry Xmas and a Great New
> Year to all!
>
>
> *
> *
> *
> Call for papers*
> On one end, we have the developed world where access is getting faster
> and services being developed to utilize faster access. On the other end,
> there are people who do not have access to the Internet at all. Some may
> not be able to get it due to lack of infrastructure support (which
> accounts to the notion of the digital divide problem faced by most
> people in developed countries). There have been signiﬁcant initiatives
> to solve the problem of affordable infrastructure. Crucially, most of
> these approaches address infrastructural barriers without addressing
> economic ones. This problem can also be seen in developed countries
> where many individuals find themselves unable to pass a necessary credit
> check, or living in circumstances that are too unstable to commit to
> lengthy broadband contracts. Digital inclusion is important for social
> equality to ensure access to the many benefits the Internet offers.
>
> This workshop addresses the problem of digital exclusion through
> networking technology. It will address a range of research questions
> (feasibility, scalability, security, new privacy challenges, robustness,
> resource allocation, sustainability, performance etc.). It will create
> awareness on the technological solutions to digital exclusion and will
> help the research community to explore the above-mentioned challenges,
> understand requirements, the potential and the limits of solutions that
> have been proposed to address in this space. The workshop will overview
> the state of the art, detect gaps and determine a research roadmap to
> bridge these gaps.
>
> *Topics*
>
> 2. Cost-efficient networked systems appropriate for use in
> underdeveloped areas
>
> resource constraints such as intermittent and unreliable access to
> power/ networking service)
>
> 6. Using cognitive radio technology and 5G standards (with possible
> native integration of satellites) for GAIA
>
> 7. Techno-economic issues related to development (including development
> of flexible pricing and incentive structures as well as new spectrum
> access models for wireless)
>
> 8. Techno-political and cultural issues related to using communications
> for development
>
> software-defined networking (SDN), and delay-tolerant networking (DTN)]
> for development.
>
> communications using advances in geostationary orbit  (GEO) and
> low-earth orbit (LEO) satellites; low-cost community networks; cellular
> technologies (such as CDMA 450, the open-source OpenBTS, etc.); wireless
> mesh and sensor networks; Wi-Fi-Based Long-distance (WiLD) networks; and
> wireless based wireless regional access networks (WRANs)
>
>  *
> Submission*
> ACM SIGCOMM GAIA Workshop will consider only original papers that are
> not currently under review by other workshops, conferences, or journals,
> and have not been published. All papers submitted will be
> (i.e., within the workshop scope), novelty, and merit. Submitted papers
> are limited to 6 pages and should be submitted as a PDF file, including
> all figures and references. All submissions should be formatted in
> standard ACM conference style for publication in the conference
> proceedings. They must be single-spaced, double-column, with each column
> 9.25" by 3.33", 0.33" space between columns, use at least a 10pt font,
> and be correctly formatted to be printed on letter-sized (8.5" by 11")
> paper. It is required that at least one author of each accepted paper
> register and attend the ACM SIGCOMM GAIA workshop to present their
> work to ensure its publication in the ACM SIGCOMM conference proceedings.
>
> *Important Dates
> *
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia
>

-- 
Roger Baig Viñas
Fundació Privada per a la Xarxa Oberta, Lliure i Neutral guifi.net

---

From: Joerg Ott <[email-masked]>
Date: Wed, 16 Dec 2015 17:33:30 +0100

Will be Monday or Friday.  We still may have a chance to influence.

Jörg

On 16/12/15 16:32, Roger Baig Viñas wrote:
>> Technical Program Committee*
>>

---

From: Roger Baig Viñas <[email-masked]>
Date: Wed, 16 Dec 2015 17:38:15 +0100

Hi,

Just for clarification, because the URL I mentioned in my previous mail
is still under construction and its info is not updated. The CNBuB2016
workshop will be collocated with the FICloud2016 Conference, which will
take place in Vienna Aug 22, 2016 - Aug 24, 2016.

Thanks Jane for the remark

On 12/16/2015 04:32 PM, Roger Baig Viñas wrote:
>> All, As part of our workshop series, the next GAIA workshop will
>> be at SIGCOMM next year and for a change it will be a peer
>> reviewed workshop. So we have a CfP below. Hoping to have many
>> submissions and participation from the GAIA community :). Merry
>> Xmas and a Great New Year to all!
>> 
>> 
>> *ACM SIGCOMM Global Access to the Internet for All (GAIA)
>> Workshop* * * * Call for papers*
>> 
>> The Internet is now an all powerful medium - information has
>> become pervasive, the entire digital economy relies on the
>> Internet, new models for e-governance have emerged, and it runs
>> the ever growing social networking platform which can even change
>> governments.
>> 
>> On one end, we have the developed world where access is getting
>> faster and services being developed to utilize faster access. On
>> the other end, there are people who do not have access to the
>> Internet at all. Some may not be able to get it due to lack of
>> infrastructure support (which accounts to the notion of the
>> digital divide problem faced by most people in developed
>> countries). There have been signiﬁcant initiatives to solve the
>> problem of affordable infrastructure. Crucially, most of these
>> approaches address infrastructural barriers without addressing 
>> economic ones. This problem can also be seen in developed
>> countries where many individuals find themselves unable to pass a
>> necessary credit check, or living in circumstances that are too
>> unstable to commit to lengthy broadband contracts. Digital
>> inclusion is important for social equality to ensure access to
>> the many benefits the Internet offers.
>> 
>> networking technology. It will address a range of research
>> questions (feasibility, scalability, security, new privacy
>> challenges, robustness, resource allocation, sustainability,
>> performance etc.). It will create awareness on the technological
>> solutions to digital exclusion and will help the research
>> requirements, the potential and the limits of solutions that have
>> been proposed to address in this space. The workshop will
>> overview the state of the art, detect gaps and determine a
>> research roadmap to bridge these gaps.
>> 
>> *Topics*
>> 
>> 1. Do-it-yourself (DIY) networking (such as community networks)
>> for the developing world
>> 
>> 4. Rural/remote area wireless solutions (that can work
>> efficiently with resource constraints such as intermittent and
>> unreliable access to power/ networking service)
>> 
>> 5. Simplified network management techniques (including support
>> for heterogeneous service delivery through multiple solutions)
>> 
>> 6. Using cognitive radio technology and 5G standards (with
>> possible native integration of satellites) for GAIA
>> 
>> 7. Techno-economic issues related to development (including
>> development of flexible pricing and incentive structures as well
>> as new spectrum access models for wireless)
>> 
>> 8. Techno-political and cultural issues related to using
>> communications for development
>> 
>> architectures [e.g., cloud computing, fog computing, network
>> functions virtualization (NFV), information-centric networking
>> (ICN), software-defined networking (SDN), and delay-tolerant
>> networking (DTN)] for development.
>> 
>> 10. Using wireless access/ distribution technologies (such as
>> the following) for development: TV white spaces (TVWS);
>> satellite communications using advances in geostationary orbit
>> (GEO) and low-earth orbit (LEO) satellites; low-cost community
>> networks; cellular technologies (such as CDMA 450, the
>> open-source OpenBTS, etc.); wireless mesh and sensor networks;
>> Wi-Fi-Based Long-distance (WiLD) networks; and wireless based
>> * Technical Program Committee*
>> 
>> * Submission*
>> ACM SIGCOMM GAIA Workshop will consider only original papers that
>> are not currently under review by other workshops, conferences,
>> or journals, and have not been published. All papers submitted
>> will be peer-reviewed (single-blind) and evaluated based on their
>> suitability (i.e., within the workshop scope), novelty, and
>> merit. Submitted papers are limited to 6 pages and should be
>> submitted as a PDF file, including all figures and references.
>> All submissions should be formatted in standard ACM conference
>> style for publication in the conference proceedings. They must be
>> single-spaced, double-column, with each column 9.25" by 3.33",
>> 0.33" space between columns, use at least a 10pt font, and be
>> correctly formatted to be printed on letter-sized (8.5" by 11") 
>> paper. It is required that at least one author of each accepted
>> paper register and attend the ACM SIGCOMM GAIA workshop to
>> present their work to ensure its publication in the ACM SIGCOMM
>> conference proceedings.
>> 
>> To submit your paper to ACM SIGCOMM GAIA Workshop, please visit
>> the submission website <https://sigcomm-gaia16.hotcrp.com/>.
>> 
>> *Important Dates * Paper registration deadline: March 11, 2016
>> 
>> -- Arjuna Sathiaseelan Personal:
>> http://www.cl.cam.ac.uk/~as2330/ N4D Lab:
>> http://www.cl.cam.ac.uk/~as2330/n4d
>> 
>> 
>> _______________________________________________ gaia mailing
>> list [email-masked] https://www.irtf.org/mailman/listinfo/gaia
>> 
> 

- -- 
Roger Baig Viñas

---

From: Jane Coffin <[email-masked]>
Date: Wed, 16 Dec 2015 17:45:42 +0000

Thank you for this as we are trying to plan events next year and the DSA is April 26-28.
And, I am working on planning for events.

On 12/16/15, 6:38 PM, "Roger Baig Viñas" <[email-masked]> wrote:

>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>Hi,
>
>-----BEGIN PGP SIGNATURE-----
>Version: GnuPG v1
>
>iQIcBAEBAgAGBQJWcZN2AAoJEKzTrZPPgKKD1ygP/1teacOlfx5o0kdHk4rAGac0
>zgv8iDajreZgu9lxd5j60aZAdq4DjnGZCb1sQH6sikEobDV2EsHU9h6Xg+Afa0lT
>hZIAcj7goY22YaTaQXnJEr7qhE5xPJHfliPOJVi+o/d4nf1C9ryULWzrBlf+OoxO
>ehYC73kvyZiWb/VjSAZX+bxgadA/BkBwdBMobX4iRJ3ZiPy75uPGTuihpwh/EjTV
>9LY15/Nybd3/42vZ60F1x92auuihnW1O8bOCg1UWziqezL9sinkFju1CTdML6LFQ
>riOaMugKuKSkYl5NstJgyUc3lD7NkuPgbY19MwST64rmUROwsKQUCxr28SnU/foP
>DUToclnyqfAYvh6dt0KdNi1OGDpJ0mwP6+rU64157UdBcrJapE8lPZx3BA0zdJbS
>MyW9BVW70sY4zylo9DkqdNOY2sn3MwnkjPVHYTdwNF8NVaEi6MXfBw5vtBv0DCDE
>03ICTSBwpChugddWfFkpAeRu7Rd4aLjB3XTlakwf7S7UG/SiMdjXht9Cf2Pwij3y
>+5pYH66D3LooZhVS6kRxZfywLUD0/o/Uaew5YjlB9Kg+cCJR9NKwVdKHydRjwM0v
>vLL5DTUU4PkeVz9ysfJ3w6704wwCbcjk/42a8AssAnrv+RTCyr8lTxVm/amZR9iF
>kHaSMxXKM9sIxR7tyWPH
>=FT8Y
>-----END PGP SIGNATURE-----

---

From: Roger Baig Viñas <[email-masked]>
Date: Thu, 17 Dec 2015 18:31:03 +0100

Hi Jörg,

> Will be Monday or Friday.  We still may have a chance to

It would be great if you could schedule it by the end of the week. On
our side we are trying to schedule the CNBuB WS for the begging.

Kind regards.

>>> All, As part of our workshop series, the next GAIA workshop
>>> will be at SIGCOMM next year and for a change it will be a peer
>>> the ever growing social networking platform which can even
>>> change governments.
>>> 
>>> faster and services being developed to utilize faster access.
>>> On the other end, there are people who do not have access to
>>> the Internet at all. Some may not be able to get it due to lack
>>> of infrastructure support (which accounts to the notion of the
>>> countries where many individuals find themselves unable to pass
>>> a necessary credit check, or living in circumstances that are
>>> too unstable to commit to lengthy broadband contracts. Digital
>>> This workshop addresses the problem of digital exclusion
>>> through networking technology. It will address a range of
>>> research questions (feasibility, scalability, security, new
>>> privacy challenges, robustness, resource allocation,
>>> sustainability, performance etc.). It will create awareness on
>>> the technological solutions to digital exclusion and will help
>>> the research community to explore the above-mentioned
>>> challenges, understand requirements, the potential and the
>>> limits of solutions that have been proposed to address in this
>>> space. The workshop will overview the state of the art, detect
>>> gaps and determine a research roadmap to bridge these gaps.
>>> 
>>> *Topics*
>>> 
>>> development of flexible pricing and incentive structures as
>>> well as new spectrum access models for wireless)
>>> 
>>> ACM SIGCOMM GAIA Workshop will consider only original papers
>>> that are not currently under review by other workshops,
>>> conferences, or journals, and have not been published. All
>>> papers submitted will be peer-reviewed (single-blind) and
>>> evaluated based on their suitability (i.e., within the workshop
>>> scope), novelty, and merit. Submitted papers are limited to 6
>>> pages and should be submitted as a PDF file, including all
>>> figures and references. All submissions should be formatted in 
>>> standard ACM conference style for publication in the
>>> conference proceedings. They must be single-spaced,
>>> double-column, with each column 9.25" by 3.33", 0.33" space
>>> between columns, use at least a 10pt font, and be correctly
>>> formatted to be printed on letter-sized (8.5" by 11") paper. It
>>> is required that at least one author of each accepted paper 
>>> register and attend the ACM SIGCOMM GAIA workshop to present
>>> their work to ensure its publication in the ACM SIGCOMM
>>> conference proceedings.
>>> 

- -- 
Roger Baig Viñas